본문으로 이동

미디어위키:Common.css: 두 판 사이의 차이

잔글편집 요약 없음
잔글편집 요약 없음
 
(같은 사용자의 중간 판 16개는 보이지 않습니다)
6번째 줄: 6번째 줄:
   font-optical-sizing: auto;
   font-optical-sizing: auto;
   font-weight: 300;
   font-weight: 300;
  font-style: normal;
}
.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
   font-style: normal;
   font-style: normal;
}
}
44번째 줄: 72번째 줄:
body .toclevel-1 ul li { list-style: none; list-style-image:none; padding-left:0px;}
body .toclevel-1 ul li { list-style: none; list-style-image:none; padding-left:0px;}


.externalimage-div {
.externalimage {
     position: relative;
     position: relative;
     width:auto;
     width:auto;
     max-width:70%;
     max-width:80%;
     line-height:130%;
     line-height:150%;
    text-align:left;
}
}


.externalimage-div img {
.externalimage img {
     height: auto;
     height: auto;
     max-width:100%;
     max-width:90%;
     max-height: 400px;
     max-height: 600px;
     clip: rect(10, 10, 10, 10);
     clip: rect(10, 10, 10, 10);
    margin-bottom:5px;
}
}